/* CSS Document */
@charset "utf-8";

body {
	font-size:100%;
	color:#333333;
}
table , th , tr ,td {
	color:#333333;
}

a {
	color:#0066FF;
}
a:link {
}
a:active {
}
a:hover {
}
a:visited {
}
/*---------------------------------------*/
/*GLOBAL_WRAPPER*/
#wrapper {
	background:#FFFFFF url(../images/template/header_bg.jpg) 0 8px repeat-x;
	text-align:left;
	width:100%;
	height:100%;
	margin:0 auto 0;
	min-height: 100%;
}
/*GLOBAL_WRAPPER*/

/*FOOTER_WRAPPER*/
#footer_wrapper {
	width:100%;
	border-top:solid 10px #CCCCCC;
	padding:10px 0px 10px;
}
/*FOOTER_WRAPPER*/
/*---------------------------------------*/
/*HEADER*/
#header {
	color:#FFFFFF;
	padding:8px 0px 14px;
	width:900px;
	height:118px;
	position:relative;
	left:50%;
	margin:0 0 0 -450px;
}
/*HEADER*/
/*SITETITLE*/
h1 {
	width:204px;
	height:50px;
	margin:47px 68px 21px 0;
	float:left;
}
/*SITETITLE*/
/*NAVIGATION*/
#mainNavigation {
	width:628px;
	height:19px;
	margin:76px 0 0 0;
	float:left;
}
#mainNavigation li {
	display:block;
	float:left;
	height:19px;
}
#mainNavigation li a {
	background:url(../images/template/main_navigation.jpg) 0 0 no-repeat;
	display:block;
	text-decoration:none;
	height:19px;
}
#mainNavigation li a em {
	display:block;
	position:relative;
	line-height:1;
	z-index:-1;
	font-size:72%;/*10px*/
	height:19px;
}
#mainNavigation .mainNavi1 , #mainNavigation .mainNavi1 a , #mainNavigation .mainNavi1 a em {
	width:84px;
}
#mainNavigation .mainNavi1 a {
	background-position:0 0;
}
#mainNavigation .mainNavi1 a:hover {
	background-position:0 -19px;
}
#mainNavigation .mainNavi2 , #mainNavigation .mainNavi2 a , #mainNavigation .mainNavi2 a em {
	width:166px;
}
#mainNavigation .mainNavi2 a {
	background-position:-84px 0;
}
#mainNavigation .mainNavi2 a:hover {
	background-position:-84px -19px;
}
#mainNavigation .mainNavi3 , #mainNavigation .mainNavi3 a , #mainNavigation .mainNavi3 a em {
	width:160px;
}
#mainNavigation .mainNavi3 a {
	background-position:-250px 0;
}
#mainNavigation .mainNavi3 a:hover {
	background-position:-250px -19px;
}
#mainNavigation .mainNavi4 , #mainNavigation .mainNavi4 a , #mainNavigation .mainNavi4 a em {
	width:121px;
}
#mainNavigation .mainNavi4 a {
	background-position:-410px 0;
}
#mainNavigation .mainNavi4 a:hover {
	background-position:-410px -19px;
}
#mainNavigation .mainNavi5 , #mainNavigation .mainNavi5 a , #mainNavigation .mainNavi5 a em {
	width:97px;
}
#mainNavigation .mainNavi5 a {
	background-position:-531px 0;
}
#mainNavigation .mainNavi5 a:hover {
	background-position:-531px -19px;
}
#utilityNavigation {
	width:276px;
	height:27px;
	float:right;
	margin:-95px 0 0 0;/*ネガティブマージンmainNavigation + margintop - headerpadding*/
}
#utilityNavigation li {
	font-size:1px;
	display:block;
	float:left;
	margin:0 1px 0 0;
}
/*NAVIGATION*/
/*---------------------------------------*/
/*CONTENTS*/
#container {
	clear:left;
	padding:0px 0px 1.5em;
	width:900px;
	position:relative;
	left:50%;
	margin:0 0 0 -450px;
}
#leftColumn {
	width:275px;
	float:left;
}
#rightColumn {
	width:609px;
	padding:0 0 0 16px;
	float:left;
}
/*CONTENTS*/
/*BREADCRUMB*/
.breadCrumb {
	width:609px;
	font-size:86%;
	margin:0.25em 0;
}
/*BREADCRUMB*/
/*TABLE*/
#informationIndex {
	background:url(../images/contents/infoindex_bg.gif) 0 0 repeat;
	width:275px;
	color:#FFFFFF;
	font-size:100%;
}
#informationIndex tr {
}
#informationIndex tr td {
	color:#FFFFFF;
}
#informationIndex .tableLeftColumn {/*左カラム*/
	padding:0 0 0 0.5em;
	text-align:left;
}
#informationIndex .tableRightColumn {/*中央カラム*/
	padding:0 20px 0 0;
	text-align:right;
}
#informationIndex .tableRightColumnPlus {/*右カラムプラス*/
	padding:0 20px 0 0;
	text-align:right;
	color:#00CC00;
}
#informationIndex .tableRightColumnMinus {/*右カラムマイナス*/
	padding:0 20px 0 0;
	text-align:right;
	color:#FF0033;
}
#informationIndex .infoIndexSubTitle1 {
	padding:0.5em 0 0.5em 5px;
	text-align:left;
}
#informationIndex .infoIndexSubTitle2 {
	background:url(../images/contents/infoindex_line.gif) 5px 5px no-repeat;
	padding:1em 0 0.5em 5px;
	text-align:left;
}
.infoIndexMore {
	padding:14px 0 0 0;/*padding-top font-sizeに調整*/
	line-height:1;
}
.infoIndexMore img {
	vertical-align:bottom;
}
/*TABLE*/
/*---------------------------------------*/
/*BANNER*/
.bannerArea {
	width:275px;
}
.bannerArea h2 {
	background:url(../images/contents/banner_infotitle.gif) 0 0px no-repeat;
	width:275px;
	height:15px;
	margin:30px 0 10px;
	font-size:1px;
}
.bannerArea h2 em {
	width:275px;
	height:15px;
	line-height:1;
	position:relative;
	font-size:1px;
	z-index:-1;
}
.bannerArea ul {
}
.bannerArea ul li {
	font-size:1px;
	margin:0 0 10px 0;
}
.bannerArea ul li a {
}

.bannerArea ul li a:hover {
	opacity:0.5;
}

/*BANNER*/
/*---------------------------------------*/
/*FOOTER*/
#footer {
	width:900px;
	position:relative;
	left:50%;
	margin:0 0 0 -450px;
}
#footer #footerNavigation {
	width:400px;
	float:left;
	display:block;
}
#footer #footerNavigation li {
	display:inline;
	color:#333333;	
}
#footer .copyright {
	width:500px;
	float:left;
	display:block;
	text-align:center;
}

#footer a {
	color:#333333;
	text-decoration:none;
}
a:link {
}
a:active {
}
a:hover {
}
a:visited {
}
/*FOOTER*/
/*---------------------------------------*/

